#moduleMenu { background:none; border:0px solid #000; border-bottom:0; height:30px;}
#moduleMenu span{ float:left;}
#moduleMenu span a {color:#fffffd;display:block;outline:none;text-align:center;padding-top:5px;font-size:13px;text-shadow:1px 1px 1px #000001;}
#moduleMenu span a:hover {}
#moduleMenu span a:active {}
#featuredProducts {display:block;}
.moduleBox{background:url(../images/tab-bk.png) no-repeat;width:150px;height:30px;padding-left:5px;margin-top:-29px;}
#moduleMenu-wrapper{border:1px solid #ccc;width:100%;margin:0 auto;background:#fff;-moz-border-radius: 0px 5px 5px 5px;-khtml-border-radius: 0px 5px 5px 5px;border-radius: 0px 5px 5px 5px;margin-top:45px;}